#pragma once
#include "myimage.h"

class mySprite : public myImage
{
public:
	mySprite(void);
	~mySprite(void);

	virtual bool load(char* filename, bool isVisible=false);
	virtual void draw();
	virtual void clean();

private:
	LPDIRECT3DTEXTURE9 m_texture;
};
